Subject: architectural memory

From: [email-masked] (DJBohn)
Date: 29 May 1995 13:58:15 -0400

I hope I am in the right area for help.  I once heard the term
"architectural  memory" explained as the fact that the entranceway to a
building deeply affects the perception that the individual receives of the
whole building and colors the experience of the building.

I am looking for justifications to renovate the ER entrance to a hospital.
 can anyone point me in the right direction for a authoritative, concise
explanation of this?

Thank you for your help.